/* 
  Localizable.strings
  RepliesSDK

  Created by Stefan Fuerst on 24.06.16.
  Copyright (c) 2016 Replies. All rights reserved.
*/


"Problem" = "問題";
"General" = "一般";
"Feature Request" = "機能改善要望";
"Testimonial" = "推薦文";
"Other" = "その他";
"Question" = "質問";
"Inquiry" = "問い合わせ";

"Subject:" = "表題:";
"Your Name:" = "氏名:";
"Your E-Mail:" = "Eメール:";

"Send" = "送信";
"Cancel" = "キャンセル";

"Supported Languages: %@" = "サポート対象の言語: %@";
"Your message has been sent" = "メッセージを送信しました";
"Please wait" = "しばらくお待ち下さい";
"esc to stop" = "esc で中止";
"Support" = "援助";

"Press 'esc' to stop screen recording" = "'esc' を押すと、画面の録画を停止します";
"Show Details" = "詳細を表示";
"Done" = "完了";